Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160161 - Select font doesn't display in LANG=ko_KR.UTF-8
Summary: Select font doesn't display in LANG=ko_KR.UTF-8
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On: 84611
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 11:30 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: -1.9.122-4.2.0.fc5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-08 05:12:22 UTC


Attachments (Terms of Use)
Select Bitstream Vera Sans Bold In ko_KR.UTF-8 (deleted)
2005-06-12 11:30 UTC, sangu
no flags Details
Select Bitstream Vera Sans Bold In en_US.UTF-8 (deleted)
2005-06-12 11:31 UTC, sangu
no flags Details
Bitstream Vera Sans Bold In en_US.UTF-8 (deleted)
2005-06-12 11:32 UTC, sangu
no flags Details
screenshot now in 1.9.116-3 (deleted)
2005-07-13 11:45 UTC, Caolan McNamara
no flags Details

Description sangu 2005-06-12 11:30:49 UTC
Description of problem:
In LANG=ko_KR.UTF-8
Select Font doesn't display to different font on oowriter.

Version-Release number of selected component (if applicable):
openoffice.org-core-1.9.109-1.2.0.fc5

How reproducible:
always

Steps to Reproduce:
1. Execute oowriter
2. Select a font
3. Type char
  
Actual results:
different font

Expected results:
Select font

Additional info:
But This problem doesn't happen in en_US.UTF-8

Comment 1 sangu 2005-06-12 11:30:50 UTC
Created attachment 115331 [details]
Select Bitstream Vera Sans Bold In ko_KR.UTF-8

Comment 2 sangu 2005-06-12 11:31:57 UTC
Created attachment 115332 [details]
Select Bitstream Vera Sans Bold In en_US.UTF-8

Comment 3 sangu 2005-06-12 11:32:37 UTC
Created attachment 115333 [details]
Bitstream Vera Sans Bold In en_US.UTF-8

Comment 4 Caolan McNamara 2005-07-07 10:15:11 UTC
This may be related to bug 161272

Comment 5 Caolan McNamara 2005-07-13 11:45:18 UTC
Created attachment 116700 [details]
screenshot now in 1.9.116-3

Comment 6 sangu 2005-08-05 15:11:09 UTC
This problem happens again in openoffice.org 1.9.122-3.2.0.fc5.



Note You need to log in before you can comment on or make changes to this bug.